/* Informative text in alert displayed when attempting to delete a single built-in vocabulary word. when there is a multiple selection */
"\"%@\" cannot be added to the vocabulary." = "\"%@\" cannot be added to the vocabulary.";

/* No comment provided by engineer. */
"%0.0f seconds of %0.0f seconds required for additional Training has been accepted." = "%1$.0f seconds of %2$.0f seconds required for additional Training has been accepted.";

/* No comment provided by engineer. */
"%0.0f seconds of %0.0f seconds required for Calibration has been accepted." = "%1$.0f seconds of %2$.0f seconds required for Calibration has been accepted.";

/* No comment provided by engineer. */
"%0.0f seconds of %0.0f seconds required for Training has been accepted." = "%1$.0f seconds of %2$.0f seconds required for Training has been accepted.";

/* No comment provided by engineer. */
"%@" = "%@";

/* arg1=Application_name arg2=Application_version, arg3=OS_major_version arg4=OS_minor_version, arg5=Application_name arg6=Application_version, arg7=OS_major_version arg8=OS_minor_version */
"%@ %@ is not supported on Mac OS X %i.%i. Using %@ %@ with %i.%i may result in limited functionality and unexpected behavior.\n\nDo you want to continue?" = "%1$@ %2$@ is not supported on Mac OS X %3$i.%4$i. Using %5$@ %6$@ with %7$i.%8$i may result in limited functionality and unexpected behavior.\n\nDo you want to continue?";

/* No comment provided by engineer. */
"%@ copy" = "%@ copy";

/* No comment provided by engineer. */
"%@ has detected an inconsistency between the text and its cache." = "%@ has detected an inconsistency between the text and its cache.";

/* String displayed when Dictate detected and deleted damaged profiles. */
"%@ has detected and deleted damaged profiles." = "%@ has detected and deleted damaged profiles.";

/* Internal error alert message text. | Arguments: arg1=ApplicationLongName */
"%@ has encountered an internal error and will quit now." = "%@ has encountered an internal error and will quit now.";

/* <MenuText Path> is already checked */
"%@ is already checked" = "%@ is already checked";

/* <MenuText Path> is already unchecked */
"%@ is already unchecked" = "%@ is already unchecked";

/* No comment provided by engineer. */
"%@ requires Accessibility to be enabled." = "%@ requires Accessibility to be enabled.";

/* Internal error alert informative text. | Arguments: arg1=ApplicationLongName */
"%@ will need to quit now. If this is a recurring event please contact Online Support." = "%@ will need to quit now. If this is a recurring event please contact Online Support.";

/* String used for the subject in internal error emails */
"%@%@ %@ Internal Error (%s)" = "%1$@%2$@ %3$@ Internal Error (%4$s)";

/* No comment provided by engineer. */
"%@'s behavior may be invalid from this point on, you may use the \"Purge Cache\" command to try to fix it, or you may prefer to quit %@ and reopen it. \n\n%@" = "%1$@'s behavior may be invalid from this point on, you may use the \"Purge Cache\" command to try to fix it, or you may prefer to quit %2$@ and reopen it. \n\n%3$@";

/* Body string for internal error emails | Arguments: arg1=AttachFileString arg2=InternalErrorString arg3=AppLongName arg4=AppBuildVersion arg5=OSVersion arg6=ConsoleLogString arg7=InterfaceString */
"This email will help us further understand what caused this issue but does not go to our technical support team. If you wish to contact Technical Support, please click the Online Support button in the dialog that came up with this email. Or go here: http://www.nuance.com/support/dragon-for-mac/index.htm to access our technical support website.\n\n%@Please write a brief description of how you got this error.\n\n\n%@\n\nSystem information:\n        %@ %@\n        OS Version: %@\n\nsystem.log:\n\n...%@%@" = "This email will help us further understand what caused this issue but does not go to our technical support team. If you wish to contact Technical Support, please click the Online Support button in the dialog that came up with this email. Or go here: http://www.nuance.com/support/dragon-for-mac/index.htm to access our technical support website.\n\n%1$@Please write a brief description of how you got this error.\n\n\n%2$@\n\nSystem information:\n        %3$@ %4$@\n        OS Version: %5$@\n\nsystem.log:\n\n...%6$@%7$@";

/* Number of user-context commands to be removed */
"%d commands" = "%d commands";

/* Characters remaining label string (when %i > 1) */
"%i characters remaining" = "%i characters remaining";

/* %lx matches */
"%li matches" = "%li matches";

/* %i words could not be added to the vocabulary. */
"%i words could not be added to the vocabulary." = "%ld words could not be added to the vocabulary.";

/* %ld words were added to the vocabulary. */
"%ld words were added to the vocabulary." = "%ld words were added to the vocabulary.";

/* %ld words were exported. */
"%ld words were exported." = "%ld words were exported.";

/* No comment provided by engineer. */
"(automatic)" = "(automatic)";

/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* 0 words
   zero word */
"0 words" = "0 words";

/* Characters remaining label string (when %i == 1) */
"1 character remaining" = "1 character remaining";

/* 1 match */
"1 match" = "1 match";

/* 1 word could not be added to the vocabulary. */
"1 word could not be added to the vocabulary." = "1 word could not be added to the vocabulary.";

/* 1 word was added to the vocabulary. */
"1 word was added to the vocabulary." = "1 word was added to the vocabulary.";

/* 1 word was exported */
"1 word was exported" = "1 word was exported";

/* There is an intentional space at the end of the string. Needs to be there in translations */
"[Beta Internal Error] " = "[Beta Internal Error] ";

/* No comment provided by engineer. */
"\"%@\"" = "\"%@\"";

/* No comment provided by engineer. */
"\"%@\" if you don't see your choice." = "\"%@\" if you don't see your choice.";

/* Informative text in alert displayed when attempting to delete a single built-in vocabulary word. when there is a multiple selection */
"\"%@\" is a required built-in word, and can not be removed from the vocabulary list." = "\"%@\" is a required built-in word, and can not be removed from the vocabulary list.";

/* Informative text in alert displayed when attempting to delete a single built-in vocabulary word. when there is a multiple selection */
"\"%@\" is too cool for this vocabulary list." = "\"%@\" is too cool for this vocabulary list.";

/* No comment provided by engineer. */
"\"%@\" to edit the first option." = "\"%@\" to edit the first option.";

/* No comment provided by engineer. */
"A copy of Dragon Express is already running." = "A copy of Dragon Express is already running.";

/* Posting error message */
"A posting error was encountered" = "A posting error was encountered";

/* Message text in alert displayed when initiating edit of user created vocabulary words. */
"A validation error has occured." = "A validation error has occured.";

/* DRM no WiFi Connection alert message */
"A WiFi connection is required when using the remote microphone with Dictate." = "A WiFi connection is required when using the remote microphone with Dictate.";

/* Label for the Spelling Pane in the profiles ui */
"Accent" = "Accent";

/* Accept */
"Accept" = "Accept";

/* AXDaemon */
"Accesibility Agent" = "Accesibility Agent";

/* Action: Perform tasks with the selected command */
"Action: Perform tasks with the selected command" = "Action: Perform tasks with the selected command";

/* Action: Perform tasks with the selected item */
"Action: Perform tasks with the selected item" = "Action: Perform tasks with the selected item";

/* Loading Messages */
"Activating Grammars..." = "Activating Grammars...";

/* Activation could not be completed */
"Activation could not be completed" = "Activation could not be completed";

/* Activation successful! You are ready to begin using Dragon Dictate. Be sure to Register for Support now. Or go to Register for Support in the Help menu. */
"Activation successful! You are ready to begin using Dragon Dictate. Be sure to Register for Support now. Or go to Register for Support in the Help menu." = "Activation successful! You are ready to begin using Dragon Dictate. Be sure to Register for Support now. Or go to Register for Support in the Help menu.";

/* Add button */
"Add" = "Add";

/* Title of placeholder button for adding the first dictation source */
"Add a Dictation source..." = "Add a Dictation source...";

/* Add a new command */
"Add a new command" = "Add a new command";

/* Add a new context */
"Add a new context" = "Add a new context";

/* Add a new profile */
"Add a new profile" = "Add a new profile";

/* Add a new word */
"Add a new word" = "Add a new word";

/* Title of placeholder button for adding the first transcription source */
"Add a Transcription source..." = "Add a Transcription source...";

/* Informative text displayed in the add word sheet.  */
"Add a word to the vocabulary for \"%@\"" = "Add a word to the vocabulary for \"%@\"";

/* Informative text in alert displayed when attempting to edit a single user created vocabulary word. */
"Adding or changing the spoken form of \"%@\" will remove any previous training." = "Adding or changing the spoken form of \"%@\" will remove any previous training.";

/* Message text in alert displayed when initiating edit of user created vocabulary words. */
"Adding spoken form" = "Adding spoken form";

/* No comment provided by engineer. */
"After Numbers" = "After Numbers";

/* Error description */
"Alignment Error" = "Alignment Error";

/* No comment provided by engineer. */
"Allow" = "Allow";

/* No comment provided by engineer. */
"Allow %@ to control your computer in the Privacy pane of Security & Privacy preferences." = "Allow %@ to control your computer in the Privacy pane of Security & Privacy preferences.";

/* No comment provided by engineer. */
"Alternatives:" = "Alternatives:";

/* No comment provided by engineer. */
"Always" = "Always";

/* No comment provided by engineer. */
"An %d error code in the domain \"%@\" was encountered." = "An %1$d error code in the domain \"%2$@\" was encountered.";

/* twitter Authentication Error information */
"An error occured while logging in. Please make sure that the username and password are correct." = "An error occured while logging in. Please make sure that the username and password are correct.";

/* An unknown error (%i) occurred when exporting the selected words. */
"An unknown error (%i) occurred when exporting the selected words." = "An unknown error (%i) occurred when exporting the selected words.";

/* An unknown error occurred while activating */
"An unknown error occurred while activating" = "An unknown error occurred while activating";

/* Unknown sharing error informative text */
"An unknown error was encountered" = "An unknown error was encountered";

/* No comment provided by engineer. */
"An unknown error was encountered." = "An unknown error was encountered.";

/* Singular verison of the overflow string when deleting multiple words. */
" and %ld other word." = " and %ld other word.";

/* Plural verison of the overflow string when deleting multiple words. */
" and %ld other words." = " and %ld other words.";

/* No comment provided by engineer. */
"Another copy or version of %@ is already running." = "Another copy or version of %@ is already running.";

/* App Composer */
"App Composer" = "App Composer";

/* Appearance preferences pane label */
"Appearance" = "Appearance";

/* No comment provided by engineer. */
"AppleScript" = "AppleScript";

/* AppleScript Result View */
"AppleScript Result View" = "AppleScript Result View";

/* AppleScript Source View */
"AppleScript Source View" = "AppleScript Source View";

/* Application */
"Application" = "Application";

/* No comment provided by engineer. */
"Apply" = "Apply";

/* No comment provided by engineer. */
"Are you sure that you want to delete the audio source \"%@\"?" = "Are you sure that you want to delete the audio source \"%@\"?";

/* No comment provided by engineer. */
"Are you sure that you want to delete the profile \"%@\"?" = "Are you sure that you want to delete the profile \"%@\"?";

/* No comment provided by engineer. */
"Are you sure you want to continue without loading a profile?" = "Are you sure you want to continue without loading a profile?";

/* No comment provided by engineer. */
"Are you sure you want to delete the alternative written form \%@\"?" = "Are you sure you want to delete the alternative written form \%@\"?";

/* Are you sure you want to delete the selected command? */
"Are you sure you want to delete the selected command?" = "Are you sure you want to delete the selected command?";

/* Error Messages */
"Audio Input Change Detected" = "Audio Input Change Detected";

/* No comment provided by engineer. */
"Audio Source" = "Audio Source";

/* Audio Sources pane label */
"Audio Sources" = "Audio Sources";

/* Auto Formatting window title */
"Auto Formatting" = "Auto Formatting";

/* No comment provided by engineer. */
"Automator Workflow" = "Automator Workflow";

/* Available Commands */
"Available Commands" = "Available Commands";

/* Message text in alert displayed when attempting to delete built-in vocabulary words. */
"Aw, darn it." = "Aw, darn it.";

/* No comment provided by engineer. */
"Before Numbers" = "Before Numbers";

/* No comment provided by engineer. */
"Between Numbers" = "Between Numbers";

/* Body */
"Body" = "Body";

/* No comment provided by engineer. */
"Bookmark" = "Bookmark";

/* Restricted menu names */
"Bookmarks" = "Bookmarks";

/* No comment provided by engineer. */
"Bring Into Conformance" = "Bring Into Conformance";

/* Error description */
"Buffer Too Small" = "Buffer Too Small";

/* No comment provided by engineer. */
"Build" = "Build";

/* No comment provided by engineer. */
"Built-in" = "Built-in";

/* DeactivationWarning */
"By deactivating the product, your license will be removed and the application will quit.  Are you sure you want to deactivate?" = "By deactivating the product, your license will be removed and the application will quit.  Are you sure you want to deactivate?";

/* No comment provided by engineer. */
"Caching Complete" = "Caching Complete";

/* No comment provided by engineer. */
"Calibrate" = "Calibrate";

/* TranscriptionTraining progress sheet message when calibrating */
"Calibrating..." = "Calibrating...";

/* No comment provided by engineer. */
"Can not Train non-dictated Text." = "Can not Train non-dictated Text.";

/* AXDaemon */
"Can now work with accessibility tools. Please restart this application." = "Can now work with accessibility tools. Please restart this application.";

/* Cancel
   Cancel button title
   Cancel Button Title */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancel all remaining ScriptPak Imports?" = "Cancel all remaining ScriptPak Imports?";

/* No comment provided by engineer. */
"Cancel Command Import" = "Cancel Command Import";

/* Menu-related names */
"Cancel Transcription" = "Cancel Transcription";

 /* Cannot find <Path Component> component of <MenuText Path> */
"Cannot find %@ component of %@" = "Cannot find %@ component of %@";

/* Change Serial Number */
"Change Serial Number" = "Change Serial Number";

/* Transcription Strings */
"Check the Transcription Preferences panel." = "Check the Transcription Preferences panel.";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Choose a place to store your profile." = "Choose a place to store your profile.";

/* Profile Accent tooltip */
"Choose an accent that you feel best represents your speaking style" = "Choose an accent that you feel best represents your speaking style";

/* Profile Spelling tooltip */
"Choose either American English or British English" = "Choose either American English or British English";

/* Title of pop up menu item for choosing a file or folder */
"Choose…" = "Choose…";

/* Client */
"Client" = "Client";

/* Clipboard button title */
"Clipboard" = "Clipboard";

/* No comment provided by engineer. */
"Close" = "Close";

/* Command preferences pane label */
"Command" = "Command";

/* Reference to a single user-context command to be removed */
"command" = "command";

/* New Command Description */
"Command Description" = "Command Description";

/* Command Editor */
"Command Editor" = "Command Editor";

/* No comment provided by engineer. */
"Command Export" = "Command Export";

/* No comment provided by engineer. */
"Command Export Successful" = "Command Export Successful";

/* No comment provided by engineer. */
"Command Import" = "Command Import";

/* No comment provided by engineer. */
"Command Import cancelled" = "Command Import cancelled";

/* No comment provided by engineer. */
"Command Import failed" = "Command Import failed";

/* No comment provided by engineer. */
"Command Import for %@" = "Command Import for %@";

/* No comment provided by engineer. */
"Command Import was successful" = "Command Import was successful";

/* No comment provided by engineer. */
"Command Import was successful, but Trigger Terms import failed. \n \nImported Commands might not work as expected." = "Command Import was successful, but Trigger Terms import failed. \n \nImported Commands might not work as expected.";

/* No comment provided by engineer. */
"Command import, and all additional imports, cancelled" = "Command import, and all additional imports, cancelled";

/* New Command Name */
"Command Name" = "Command Name";

/* No comment provided by engineer. */
"Command Trigger Conformance" = "Command Trigger Conformance";

/* total count of strings */
"commands" = "commands";

/* No comment provided by engineer. */
"Commands with variables must be spoken to be used." = "Commands with variables must be spoken to be used.";

/* No comment provided by engineer. */
"Commands:" = "Commands:";

/* Computer label string */
"Computer:" = "Computer:";

/* No comment provided by engineer. */
"Configure account to begin" = "Configure account to begin";

/* No comment provided by engineer. */
"Connected to: %@" = "Connected to: %@";

/* Calisto audio source header string */
"Connecting a Calisto headset using the Plantronics Bluetooth adapter" = "Connecting a Calisto headset using the Plantronics Bluetooth adapter";

/* Savi Go audio source header string */
"Connecting a Savi Go headset using the Plantronics Bluetooth adapter" = "Connecting a Savi Go headset using the Plantronics Bluetooth adapter";

/* No comment provided by engineer. */
"Contact Dragon Support before proceeding." = "Contact Dragon Support before proceeding.";

/* Continue
   Continue button title
   Title of the Continue button in the profiles window */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Copy %@" = "Copy %@";

/* No comment provided by engineer. */
"Copy Command Description" = "Copy Command Description";

/* Correction Grammar Client */
"Correction Grammar Client" = "Correction Grammar Client";

/* No comment provided by engineer. */
"Could not complete the registration." = "Could not complete the registration.";

/* No comment provided by engineer. */
"Could not load address book in a reasonable time. Generating Email commands has been disabled, but can be re-enabled by reducing the number of addresses and visiting the Commands panel of the Preferences." = "Could not load address book in a reasonable time. Generating Email commands has been disabled, but can be re-enabled by reducing the number of addresses and visiting the Commands panel of the Preferences.";

/* Label for the Country Pane in the profiles ui */
"Country" = "Country";

/* Current profile tooltip */
"Current profile" = "Current profile";

/* Dates as Spoken menu item title */
"Dates As Spoken" = "Dates As Spoken";

/* Deactivate */
"Deactivate" = "Deactivate";

/* Deactivation Failure */
"Deactivation Failure" = "Deactivation Failure";

/* Deactivation was not successful */
"Deactivation was not successful" = "Deactivation was not successful";

/* Deactivation was successful */
"Deactivation was successful" = "Deactivation was successful";

/* Decline */
"Decline" = "Decline";

/* Error description */
"Decode Error" = "Decode Error";

/* Default audio source label */
"Default" = "Default";

/* Delete */
"Delete" = "Delete";

/* Message text in alert displayed when initiating delete of user created vocabulary words. */
"Delete from vocabulary list?" = "Delete from vocabulary list?";

/* Delete the selected profile */
"Delete the selected profile" = "Delete the selected profile";

/* Dictate Cannot Select a Menu Item */
"Dictate Cannot Select a Menu Item" = "Dictate Cannot Select a Menu Item";

/* No comment provided by engineer. */
"Dictate cannot use files with protected content." = "Dictate cannot use files with protected content.";

/* No comment provided by engineer. */
"Dictate cannot use files with sampling rates below 16 kilohertz." = "Dictate cannot use files with sampling rates below 16 kilohertz.";

/* No comment provided by engineer. */
"Dictate cannot work with files longer than two hours." = "Dictate cannot work with files longer than two hours.";

/* No comment provided by engineer. */
"Dictate is unable to work with this file." = "Dictate is unable to work with this file.";

/* No comment provided by engineer. */
"Dictate needs to upgrade this profile. You will be directed to Voice Training to complete the upgrade. Added vocabulary and commands will be preserved." = "Dictate needs to upgrade this profile. You will be directed to Voice Training to complete the upgrade. Added vocabulary and commands will be preserved.";

/* Dictation preferences pane label */
"Dictation" = "Dictation";

/* Do not show this message again */
"Do not show this message again" = "Do not show this message again";

/* No comment provided by engineer. */
"Do you want to allow a connection from a Dragon Remote Microphone?" = "Do you want to allow a connection from a Dragon Remote Microphone?";

/* No comment provided by engineer. */
"Do you want to allow a connection from the Dragon Remote Microphone “%@?”" = "Do you want to allow a connection from the Dragon Remote Microphone “%@?”";

/* Incomplete Calibration Info */
"Do you want to close the Voice Training window now?" = "Do you want to close the Voice Training window now?";

/* No comment provided by engineer. */
"Do you want to close Transcription Training without training?" = "Do you want to close Transcription Training without training?";

/* Quit confirmation message */
"Do you want to continue without sharing? This text will not be posted if you continue." = "Do you want to continue without sharing? This text will not be posted if you continue.";

/* Command Saving Alert Message */
"Do you want to save changes you made to Commands?" = "Do you want to save changes you made to Commands?";

/* No comment provided by engineer. */
"Don't Allow" = "Don't Allow";

/* No comment provided by engineer. */
"Don't Eject" = "Don't Eject";

/* No comment provided by engineer. */
"Don't remind me again" = "Don't remind me again";

/* Don't Save button title */
"Don't Save" = "Don't Save";

/* Done editing specific terms */
"Done" = "Done";

/* Message text in alert displayed when attempting to delete built-in vocabulary words. */
"Dragon cannot add the vocabulary word as it is currently spelled. Please try a different spelling or combination of characters." = "Dragon cannot add the vocabulary word as it is currently spelled. Please try a different spelling or combination of characters.";

/* No comment provided by engineer. */
"Dragon Dictate cannot run when Accessibility is disabled." = "Dragon Dictate cannot run when Accessibility is disabled.";

/* Dragon Dictate Tutorial */
"Dragon Dictate Tutorial" = "Dragon Dictate Tutorial";

/* Edgar Window Text */
"Dragon noticed that you made a correction which corresponds to an auto-formatting option or word property.\n\nYou can just resume dictating and the box will go away.\n\nThis feature can be disabled from the Preferences window." = "Dragon noticed that you made a correction which corresponds to an auto-formatting option or word property.\n\nYou can just resume dictating and the box will go away.\n\nThis feature can be disabled from the Preferences window.";

/* Name of Dragon Remote Microphone as an Audio Source */
"Dragon Remote Microphone" = "Dragon Remote Microphone";

/* iPhone Server Messages */
"Dragon Remote Microphone is not connected." = "Dragon Remote Microphone is not connected.";

/* Drawer */
"Drawer" = "Drawer";

/* Avatar picture taker informational text */
"Drop an Image Here" = "Drop an Image Here";

/* No comment provided by engineer. */
"Each Command Trigger word is not capitalized" = "Each Command Trigger word is not capitalized";

/* Title of the Edit button in the transcription did end alert. This button initiates editing the transcribed document via voice. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Edit Command" = "Edit Command";

/* Correction Strings */
"Editing Alternative #%d" = "Editing Alternative #%d";

/* No comment provided by engineer. */
"Eject" = "Eject";

/* No comment provided by engineer. */
"Element-%d" = "Element-%d";

/* Email Composer */
"Email Composer" = "Email Composer";

/* Empty Selection */
"Empty Selection" = "Empty Selection";

/* End User License Agreement */
"End User License Agreement" = "End User License Agreement";

/* No comment provided by engineer. */
"Execute %@" = "Execute %@";

/* No comment provided by engineer. */
"Execute Command" = "Execute Command";

/* No comment provided by engineer. */
"Executes shellscript named %@" = "Executes shellscript named %@";

/* Export button, Export (save) panel */
"Export" = "Export";

/* Export complete */
"Export complete" = "Export complete";

/* Export failed */
"Export failed" = "Export failed";

/* No comment provided by engineer. */
"Export Failure" = "Export Failure";

/* Express Editor window title */
"Express Editor" = "Express Editor";

/* No comment provided by engineer. */
"Express Editor | %@" = "Express Editor | %@";

/* No comment provided by engineer. */
"Express Editor | %@ (%llu)" = "Express Editor | %1$@ (%2$llu)";

/* FacelessTranscription */
"FacelessTranscription" = "FacelessTranscription";

/* DRM server error title */
"Failed creating server" = "Failed creating server";

/* Error reason */
"Failed to allocate memory" = "Failed to allocate memory";

/* No comment provided by engineer. */
"File or Folder" = "File or Folder";

/* Uncertified microphone alert informative text */
"For best results, use a Nuance-approved microphone for Mac. The Dragon Support Team cannot help troubleshoot an unsupported microphone." = "For best results, use a Nuance-approved microphone for Mac. The Dragon Support Team cannot help troubleshoot an unsupported microphone.";

/* Activations remaining */
"For continued use, product activation is required.  To activate the product at a later time, click Activate later.  You can use the product %d additional times before activation is required." = "For continued use, product activation is required.  To activate the product at a later time, click Activate later.  You can use the product %d additional times before activation is required.";

/* Error reason */
"Function not implemented for the current algorithm" = "Function not implemented for the current algorithm";

/* General preferences pane label */
"General" = "General";

/* No comment provided by engineer. */
"Global" = "Global";

/* No comment provided by engineer. */
"GUI Script" = "GUI Script";

/* Hide Available Commands */
"Hide Available Commands" = "Hide Available Commands";

/* Hide Status Window */
"Hide Status Window" = "Hide Status Window";

/* Restricted menu names */
"History" = "History";

/* Unsupported mic website URL */
"http://nuance.custhelp.com/app/answers/detail/a_id/6078" = "http://nuance.custhelp.com/app/answers/detail/a_id/6078";

/* URL to which \"More Info...\" in iApp-not-connected-view takes you
   URL to which More Info... in iApp-not-connected-view takes you */
"http://www.nuance.com/dragon/remote-microphone/index.htm" = "http://www.nuance.com/dragon/remote-microphone/index.htm";

/* http://www.nuance.com/for-individuals/by-product/dragon-for-mac/index.htm */
"http://www.nuance.com/for-individuals/by-product/dragon-for-mac/index.htm" = "http://www.nuance.com/for-individuals/by-product/dragon-for-mac/index.htm";

/* http://www.nuance.com/support/dragon-for-mac/index.htm */
"http://www.nuance.com/support/dragon-for-mac/index.htm" = "http://www.nuance.com/support/dragon-for-mac/index.htm";

/* URL to user account license page on the macspeech website */
"https://www.macspeech.com/extensions/registration/licenses.php" = "https://www.macspeech.com/extensions/registration/licenses.php";

/* No comment provided by engineer. */
"If you do not load a profile %@ will not be able to interact with your Mac." = "If you do not load a profile %@ will not be able to interact with your Mac.";

/* Error reason */
"Illegal parameter supplied to encryption/decryption algorithm" = "Illegal parameter supplied to encryption/decryption algorithm";

/* Import button in import (open) panel */
"Import" = "Import";

/* No comment provided by engineer. */
"Import a Command Set" = "Import a Command Set";

/* No comment provided by engineer. */
"Import as Global Commands" = "Import as Global Commands";

/* Import complete */
"Import complete" = "Import complete";

/* No comment provided by engineer. */
"Import Trigger Terms for a Command Set" = "Import Trigger Terms for a Command Set";

/* Error reason */
"Input data did not decode or decrypt correctly" = "Input data did not decode or decrypt correctly";

/* Error reason */
"Input size to encryption algorithm was not aligned correctly" = "Input size to encryption algorithm was not aligned correctly";

/* No comment provided by engineer. */
"Installation of Speech Engine Data is complete. Would you like to eject the Dragon Data Disc?" = "Installation of Speech Engine Data is complete. Would you like to eject the Dragon Data Disc?";

/* No comment provided by engineer. */
"Insufficient audio for training." = "Insufficient audio for training.";

/* Error reason */
"Insufficient buffer provided for specified operation" = "Insufficient buffer provided for specified operation";

/* Insufficient permissions to perform this export. */
"Insufficient permissions to perform this export." = "Insufficient permissions to perform this export.";

/* Insufficient space on the selected volume to perform this export. */
"Insufficient space on the selected volume to perform this export." = "Insufficient space on the selected volume to perform this export.";

/* No comment provided by engineer. */
"Invalid Context %d" = "Invalid Context %d";

/* Invalid Serial Number */
"Invalid Serial Number" = "Invalid Serial Number";

/* name of iPad as a client kind */
"iPad" = "iPad";

/* name of iPhone as a client kind */
"iPhone" = "iPhone";

/* Name of iPhone with Bluetooth Mic as Audio Source */
"iPhone with Bluetooth Mic" = "iPhone with Bluetooth Mic";

/* name of iPod touch as a client kind */
"iPod touch" = "iPod touch";

/* iPhone Server Messages */
"It must be active to use this profile." = "It must be active to use this profile.";

/* No comment provided by engineer. */
"It requires at least Mac OS X" = "It requires at least Mac OS X";

/* iWork Warning Message */
"iWork Warning (_TMP_)" = "iWork Warning (_TMP_)";

/* No comment provided by engineer. */
"Jump to bookmark %@" = "Jump to bookmark %@";

/* No comment provided by engineer. */
"Keep It the Way I Wrote It" = "Keep It the Way I Wrote It";

/* Key Press Client */
"Key Press Client" = "Key Press Client";

/* No comment provided by engineer. */
"Keystroke" = "Keystroke";

/* Label for the Language Pane in the profiles ui */
"Language" = "Language";

/* No comment provided by engineer. */
"Launch %@" = "Launch %@";

/* No comment provided by engineer. */
"Launches application named %@" = "Launches application named %@";

/* License Agreement */
"License Agreement" = "License Agreement";

/* No comment provided by engineer. */
"Loading <application name>..." = "Loading <application name>...";

/* Loading Messages */
"Loading Acoustics \"%@\"..." = "Loading Acoustics \"%@\"...";

/* Loading Messages */
"Loading Application Grammar..." = "Loading Application Grammar...";

/* Loading Messages */
"Loading Command Grammar..." = "Loading Command Grammar...";

/* Loading Messages */
"Loading Dictation..." = "Loading Dictation...";

/* Loading Messages */
"Loading Email Grammar..." = "Loading Email Grammar...";

/* Loading Messages */
"Loading Language Data..." = "Loading Language Data...";

/* Loading Messages */
"Loading Mouse Grammar..." = "Loading Mouse Grammar...";

/* Loading Messages */
"Loading Moving Grammar..." = "Loading Moving Grammar...";

/* Loading Messages */
"Loading Numbers Grammar..." = "Loading Numbers Grammar...";

/* Loading profile progress window message */
"Loading Profile \"%@\"..." = "Loading Profile \"%@\"...";

/* Loading Messages */
"Loading Selection Grammar..." = "Loading Selection Grammar...";

/* Loading Messages */
"Loading Spelling Grammar..." = "Loading Spelling Grammar...";

/* Loading Messages */
"Loading Text Range Grammar..." = "Loading Text Range Grammar...";

/* Loading Messages */
"Loading Topic \"%@\"..." = "Loading Topic \"%@\"...";

/* Loading Messages */
"Making Profile \"%@\"..." = "Making Profile \"%@\"...";

/* Maximum Simultaneous Users: - will be followed by a numeral --
   String listing the maximum number of simultaneous users. | Arguments: arg1=MaximumSimultaneousUsers */
"Maximum Simultaneous Users:" = "Maximum Simultaneous Users:";

/* No comment provided by engineer. */
"may not perform as expected on this version of Mac OS X." = "may not perform as expected on this version of Mac OS X.";

/* Error description */
"Memory Failure" = "Memory Failure";

/* No comment provided by engineer. */
"Menu Item" = "Menu Item";

/* Message Body */
"Message Body" = "Message Body";

/* Label for the Microphone Pane in the profiles ui */
"Microphone" = "Microphone";

/* Error Messages */
"Microphone Missing" = "Microphone Missing";

/* Turn Mic Off */
"Microphone Off" = "Microphone Off";

/* Turn Mic On */
"Microphone On" = "Microphone On";

/* Error Messages */
"Microphone Removed" = "Microphone Removed";

/* Microphone Setup */
"Microphone Setup" = "Microphone Setup";

/* No comment provided by engineer. */
"Microsoft Word Document" = "Microsoft Word Document";

/* No comment provided by engineer. */
"minute" = "minute";

/* No comment provided by engineer. */
"minutes" = "minutes";

/* Button title string used in alert panels to direct the use to more information
   Edgar Window Text */
"More Info" = "More Info";

/* No comment provided by engineer. */
"More Information Required." = "More Information Required.";

/* Multiple Selection */
"Multiple Selection" = "Multiple Selection";

/* No comment provided by engineer. */
"Name a New Profile" = "Name a New Profile";

/* No comment provided by engineer. */
"Navigate to %@" = "Navigate to %@";

/* No comment provided by engineer. */
"Network Error: %d (%@) - %@" = "Network Error: %1$d (%2$@) - %3$@";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"New Line" = "New Line";

/* No comment provided by engineer. */
"New Paragraph" = "New Paragraph";

/* Next button title */
"Next" = "Next";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Context" = "No Context";

/* No description for command tool tip */
"No Description" = "No Description";

/* No internet connection available. Please connect to the internet and try again. */
"No internet connection available. Please connect to the internet and try again." = "No internet connection available. Please connect to the internet and try again.";

/* String displayed in the menu item command path control when there is no selection */
"No selection" = "No selection";

/* No comment provided by engineer. */
"No suitable application can be found ScriptPak named \"%@\"" = "No suitable application can be found ScriptPak named \"%@\"";

/* No words were added to the vocabulary. */
"No words were added to the vocabulary." = "No words were added to the vocabulary.";

/* Not found */
"Not found" = "Not found";

/* No comment provided by engineer. */
"Note Pad | %@" = "Note Pad | %@";

/* No comment provided by engineer. */
"Note Pad | %@ (%llu)" = "Note Pad | %1$@ (%2$llu)";

/* OK
   OK button title */
"OK" = "OK";

/* AXDaemon */
"Ok" = "Ok";

/* No comment provided by engineer. */
"Online Support" = "Online Support";

/* No comment provided by engineer. */
"Only one may run at a time." = "Only one may run at a time.";

/* Alert Text: Unable to delete command contexts containing built-in commands */
"Only user created command contexts that do not contain built-in commands can be removed." = "Only user created command contexts that do not contain built-in commands can be removed.";

/* No comment provided by engineer. */
"Open %@" = "Open %@";

/* No comment provided by engineer. */
"Open transcription when finished" = "Open transcription when finished";

/* No comment provided by engineer. */
"Open System Preferences" = "Open System Preferences";

/* Ignored menu names containing */
"Open With" = "Open With";

/* No comment provided by engineer. */
"Opens document named %@" = "Opens document named %@";

/* Other CPU Sub-Type
   Other CPU Type */
"Other" = "Other";

/* Title of pop up menu item for choosing a different file or folder */
"Other…" = "Other…";

/* No comment provided by engineer. */
"Pages Document" = "Pages Document";

/* Error description */
"Parameter Error" = "Parameter Error";

/* Title of the menu item for controling audio playback in the control menu when audio is stopped */
"Play" = "Play";

/* String requesting the user attach the troubleshooting file to an internal error email. | Arguments: arg1=DebugFileName */
"Please attach the file named \"%@.dictlog\" from the \"Troubleshooting\" folder that has just been opened in the Finder.\n\n" = "Please attach the file named \"%@.dictlog\" from the \"Troubleshooting\" folder that has just been opened in the Finder.\n\n";

/* Alert Prompts */
"Please choose an audio file that is at least %.0f seconds long.\nSupported file types are: %@." = "Please choose an audio file that is at least %1$.0f seconds long.\nSupported file types are: %2$@.";

/* Alert Prompts */
"Please choose an audio file.\nSupported file types are: %@." = "Please choose an audio file.\nSupported file types are: %@.";

/* Duplicate alternate written form sheet informative text */
"Please delete or modify the contexts so that all are unique." = "Please delete or modify the contexts so that all are unique.";

/* No comment provided by engineer. */
"Please drag a single file or folder." = "Please drag a single file or folder.";

/* No comment provided by engineer. */
"Please export commands from iListen so they will be in the expected format for importing." = "Please export commands from iListen so they will be in the expected format for importing.";

/* No comment provided by engineer. */
"Please free up some disk space before proceeding." = "Please free up some disk space before proceeding.";

/* No comment provided by engineer. */
"Please insert a current data disc." = "Please insert a current data disc.";

/* No comment provided by engineer. */
"Please insert the data disc: " = "Please insert the data disc: ";

/* No comment provided by engineer. */
"Please install an unmodifed version of the application." = "Please install an unmodifed version of the application.";

/* VBA Warning Informative Text */
"Please install Visual Basic for Applications.framework using your Office installer." = "Please install Visual Basic for Applications.framework using your Office installer.";

/* No comment provided by engineer. */
"Please locate a current License Key for %@." = "Please locate a current License Key for %@.";

/* No comment provided by engineer. */
"Please locate a License Key for %@." = "Please locate a License Key for %@.";

/* No comment provided by engineer. */
"Please locate a valid License Key." = "Please locate a valid License Key.";

/* No comment provided by engineer. */
"Please locate an unexpired License Key." = "Please locate an unexpired License Key.";

/* String asking the user to relaunch Dictate after deleting damaged profiles */
"Please re-open %@ to start fresh." = "Please re-open %@ to start fresh.";

/* No comment provided by engineer. */
"Please reinstall the software." = "Please reinstall the software.";

/* No comment provided by engineer. */
"Please restart Dragon Dictate and your browser." = "Please restart Dragon Dictate and your browser.";

/* No comment provided by engineer. */
"Please select a command to be duplicated." = "Please select a command to be duplicated.";

/* No comment provided by engineer. */
"Please select a custom command to be deleted." = "Please select a custom command to be deleted.";

/* No comment provided by engineer. */
"Please specify a command type." = "Please specify a command type.";

/* Error Messages */
"Please try again once you have selected a profile." = "Please try again once you have selected a profile.";

/* No comment provided by engineer. */
"Please upgrade your License Key" = "Please upgrade your License Key";

/* No comment provided by engineer. */
"Please Wait…" = "Please Wait…";

/* Port label string */
"Port:" = "Port:";

/* Twitter window title */
"Post to Twitter - %@" = "Post to Twitter - %@";

/* Press continue to create a profile. */
"Press continue to create a profile." = "Press continue to create a profile.";

/* Previous button title */
"Previous" = "Previous";

/* Processing label */
"Processing %@..." = "Processing %@...";

/* No comment provided by engineer. */
"Processing Document" = "Processing Document";

/* No comment provided by engineer. */
"Processing Selection" = "Processing Selection";

/* No comment provided by engineer. */
"Profile" = "Profile";

/* Profile label string */
"Profile:" = "Profile:";

/* No comment provided by engineer. */
"Profiles" = "Profiles";

/* Title of the Profiles... button" */
"Profiles..." = "Profiles...";

/* Profile Enrollment window title */
"Profile Enrollment" = "Profile Enrollment";

/* Quit
   Quit button title */
"Quit" = "Quit";

/* Quit Tutorial */
"Quit Tutorial" = "Quit Tutorial";

/* Ignored menu names containing */
"Recent" = "Recent";

/* Recognition
   Recognition preferences pane label */
"Recognition" = "Recognition";

/* Recognized Text */
"Recognized Text" = "Recognized Text";

/* No comment provided by engineer. */
"Recorded Audio" = "Recorded Audio";

/* Region label */
"Region" = "Region";

/* Register for Support */
"Register for Support" = "Register for Support";

/* Register Later */
"Register Later" = "Register Later";

/* Registered to: - will be followed by licensee name and email address-- */
"Registered to:" = "Registered to:";

/* Title for the Release Notes window */
"Release Notes" = "Release Notes";

/* Message text in alert displayed when initiating the reload of a user to activate formatting palette changes. */
"Reload User?" = "Reload User?";

/* Remove the selected context */
"Remove the selected context" = "Remove the selected context";

/* Resume Tutorial */
"Resume Tutorial" = "Resume Tutorial";

/* Retraining Helper */
"Retraining Helper" = "Retraining Helper";

/* Loading Messages */
"Retraining the upgraded profile, this will take a while..." = "Retraining the upgraded profile, this will take a while...";

/* Menu item for revealing a file in Finder */
"Reveal in Finder" = "Reveal in Finder";

/* No comment provided by engineer. */
"Revert" = "Revert";

/* No comment provided by engineer. */
"Run %@" = "Run %@";

/* No comment provided by engineer. */
"Run %@ Script" = "Run %@ Script";

/* No comment provided by engineer. */
"Runs appleScript named %@" = "Runs appleScript named %@";

/* No comment provided by engineer. */
"Runs workflow named %@" = "Runs workflow named %@";

/* Placeholder for the spoken text field
   String displayed in the word training sheet when the word being trained has no pronunciation */
"Same" = "Same";

/* Save button name
   Save button title */
"Save" = "Save";

/* Save button title */
"Save As File..." = "Save As File...";

/* No comment provided by engineer. */
"Save Command Set As:" = "Save Command Set As:";

/* No comment provided by engineer. */
"Save Exported Command Set" = "Save Exported Command Set";

/* No comment provided by engineer. */
"Save Trigger Terms for Exported Command Set" = "Save Trigger Terms for Exported Command Set";

/* No comment provided by engineer. */
"Save Vendor Command Set" = "Save Vendor Command Set";

/* Loading Messages */
"Saving New Profile, this may take a moment..." = "Saving New Profile, this may take a moment...";

/* Saving profile progress window message */
"Saving Profile, this will take a while..." = "Saving Profile, this will take a while...";

/* No comment provided by engineer. */
"Say \"%@\" or \"%@\" and a number." = "Say \"%1$@\" or \"%2$@\" and a number.";

/* Edgar Window Text */
"Say \"Choose\" and a number to set the rule." = "Say \"Choose\" and a number to set the rule.";

/* No comment provided by engineer. */
"ScriptPak Import" = "ScriptPak Import";

/* No comment provided by engineer. */
"ScriptPak Import (%d of %d) - %@" = "ScriptPak Import (%1$d of %2$d) - %3$@";

/* No comment provided by engineer. */
"ScriptPak Import - %@" = "ScriptPak Import - %@";

/* No comment provided by engineer. */
"second" = "second";

/* No comment provided by engineer. */
"seconds" = "seconds";

/* No comment provided by engineer. */
"Select \"Enable access for assistive devices\" in the Accessibility preferences." = "Select \"Enable access for assistive devices\" in the Accessibility preferences.";

/* Select a language to use with this profile. */
"Select a language to use with this profile." = "Select a language to use with this profile.";

/* String displayed in the menu item command path control when the menu string is null */
"Select a menu item" = "Select a menu item";

/* Select a microphone to use with this profile. */
"Select a microphone to use with this profile." = "Select a microphone to use with this profile.";

/* Select and Copy the PIN */
"Select and Copy the PIN" = "Select and Copy the PIN";

/* No comment provided by engineer. */
"Select Application" = "Select Application";

/* No comment provided by engineer. */
"Select Application for \"%@\"" = "Select Application for \"%@\"";

/* No comment provided by engineer. */
"Select Application..." = "Select Application...";

/* No comment provided by engineer. */
"Select Command Set" = "Select Command Set";

/* No comment provided by engineer. */
"Select ScriptPaks" = "Select ScriptPaks";

/* No comment provided by engineer. */
"Select Target" = "Select Target";

/* No comment provided by engineer. */
"Select Trigger Terms" = "Select Trigger Terms";

/* No comment provided by engineer. */
"Select Workflow" = "Select Workflow";

/* Ignored menu names containing */
"Services" = "Services";

/* No comment provided by engineer. */
"ShadowDoc Out of Sync" = "ShadowDoc Out of Sync";

/* Facebook share button title */
"Share" = "Share";

/* Facebook window title */
"Share on Facebook - %@" = "Share on Facebook - %@";

/* Sharing preferences pane label */
"Sharing" = "Sharing";

/* Sheet */
"Sheet" = "Sheet";

/* No comment provided by engineer. */
"Shell Script" = "Shell Script";

/* Shortcuts preferences pane label */
"Shortcuts" = "Shortcuts";

/* Show Available Commands */
"Show Available Commands" = "Show Available Commands";

/* Title of menu item which shows a file or folder in the Finder */
"Show in Finder" = "Show in Finder";

/* Show Status Window */
"Show Status Window" = "Show Status Window";

/* Go To Sleep */
"Sleep" = "Sleep";

/* Edgar Window Text */
"Smart Format Rules" = "Smart Format Rules";

/* Error Messages */
"Some other application has changed the settings for audio input. Please quit the other application before turning on Dragon Dictate's microphone. If this window still appears after quitting the other program, please contact Dragon Support." = "Some other application has changed the settings for audio input. Please quit the other application before turning on Dragon Dictate's microphone. If this window still appears after quitting the other program, please contact Dragon Support.";

/* Error Messages */
"Some other application seems to have taken control of audio input. Please quit the other application to continue using Dragon Dictate. If this window still appears after quitting the other program, please contact Dragon Support." = "Some other application seems to have taken control of audio input. Please quit the other application to continue using Dragon Dictate. If this window still appears after quitting the other program, please contact Dragon Support.";

/* No comment provided by engineer. */
"Sorry, but data-corruption was detected on your DVD." = "Sorry, but data-corruption was detected on your DVD.";

/* No comment provided by engineer. */
"Sorry, but there is a problem with your data disc." = "Sorry, but there is a problem with your data disc.";

/* Label for the Spelling Pane in the profiles ui */
"Spelling" = "Spelling";

/* Profile 2.0 Original Names */
"Standard Audio Source" = "Standard Audio Source";

/* Profile 2.0 Original Names */
"Standard Vocabulary" = "Standard Vocabulary";

/* Speaking button name (start) */
"Start Speaking" = "Start Speaking";

/* Title of the menu item for controling audio playback in the control menu when audio is playing */
"Stop" = "Stop";

/* Save file button name (stop) */
"Stop Saving" = "Stop Saving";

/* Speaking button name (stop) */
"Stop Speaking" = "Stop Speaking";

/* Error description */
"Success" = "Success";

/* Success! */
"Success!" = "Success!";

/* Default save filename */
"Synthesized Speech.aiff" = "Synthesized Speech.aiff";

/* No comment provided by engineer. */
"Tab" = "Tab";

/* No comment provided by engineer. */
"Terms:" = "Terms:";

/* No comment provided by engineer. */
"Text Macro" = "Text Macro";

/* No comment provided by engineer. */
"Thank you for using %@!%@" = "Thank you for using %1$@!%2$@";

/* The Activation server is not available. Please try activating again later. */
"The Activation server is not available. Please try activating again later." = "The Activation server is not available. Please try activating again later.";

/* No comment provided by engineer. */
"The audio in this file was recorded at too low a sampling rate." = "The audio in this file was recorded at too low a sampling rate.";

/* Default button and indicator tooltip */
"The Default audio source will automatically be selected when the Profile loads" = "The Default audio source will automatically be selected when the Profile loads";

/* No comment provided by engineer. */
"The Dragon Dictate Internet Plug-In is not the correct version. It should be %@, but was %@." = "The Dragon Dictate Internet Plug-In is not the correct version. It should be %@, but was %@";

/* No comment provided by engineer. */
"The Dragon Dictate Internet Plug-In is required to enable features in your browser that provide voice control of your Gmail inbox. Please re-install Dragon Dictate." = "The Dragon Dictate Internet Plug-In is required to enable features in your browser that provide voice control of your Gmail inbox. Please re-install Dragon Dictate.";

/* No comment provided by engineer. */
"The Dragon Web Extension for Safari is not installed." = "The Dragon Web Extension for Safari is not installed.";

/* No comment provided by engineer. */
"The Dragon Web Extension is the wrong version." = "The Dragon Web Extension is the wrong version.";

/* No comment provided by engineer. */
"The Dragon Web Extensions should not be installed, removed, enabled or disabled while Dictate is running." = "The Dragon Web Extensions should not be installed, removed, enabled or disabled while Dictate is running.";

/* Word validaton error */
"The error occured when validating \"%@\" (\"%@\")." = "The error occured when validating \"%1$@\" (\"%2$@\").";

/* Express Editor introduction alert message text */
"The Express Editor allows you to dictate text and use Dragon commands in any application or window that is not fully supported by Dragon." = "The Express Editor allows you to dictate text and use Dragon commands in any application or window that is not fully supported by Dragon.";

/* No comment provided by engineer. */
"The file \"%@\" is not formatted correctly." = "The file \"%@\" is not formatted correctly.";

/* No comment provided by engineer. */
"The file \"%@\" only contains %.1f seconds of audio. Please choose a file that is at least %.0f seconds long." = "The file \"%1$@\" only contains %2$.1f seconds of audio. Please choose a file that is at least %3$.0f seconds long.";

/* No comment provided by engineer. */
"The file, \"%@,\" cannot be transcribed." = "The file, \"%@,\" cannot be transcribed.";

/* Informative text in alert displayed when attempting to delete a multiple user created vocabulary word. */
"The following required built-in words will not be deleted:\n\n" = "The following required built-in words will not be deleted:\n\n";

/* No comment provided by engineer. */
"The maximum number of simultaneous uses allowed by your License Key for %@ has been exceeded." = "The maximum number of simultaneous uses allowed by your License Key for %@ has been exceeded.";

/* The menu item <MenuText Path> is dimmed. Dictate can only select menu items that are active. */
"The menu item %@ is dimmed. Dictate can only select menu items that are active." = "The menu item %@ is dimmed. Dictate can only select menu items that are active.";

/* Error Messages */
"The microphone needed by this profile is missing. Please re-attach the microphone or switch profiles to continue using %@." = "The microphone needed by this profile is missing. Please re-attach the microphone or switch profiles to continue using %@.";

/* Maximum number of activations message text */
"The number of allowable activations has been exceeded. This can occur if you have installed %@ on multiple machines.\n\nFor more information please visit the following web site:\n\n%@" = "The number of allowable activations has been exceeded. This can occur if you have installed %1$@ on multiple machines.\n\nFor more information please visit the following web site:\n\n%2$@";

/* The serial number entered is not correct.  The serial number was either entered incorrectly or it is for a different version.  Please enter the correct serial number by pressing the 'Change Serial Number' button. */
"The serial number entered is not correct.  The serial number was either entered incorrectly or it is for a different version.  Please enter the correct serial number by pressing the 'Change Serial Number' button." = "The serial number entered is not correct.  The serial number was either entered incorrectly or it is for a different version.  Please enter the correct serial number by pressing the 'Change Serial Number' button.";

/* The serial number entered is not registered to any retailer. */
"The serial number entered is not registered to any retailer." = "The serial number entered is not registered to any retailer.";

/* The serial number entered was not activated at the place of purchase. Please contact the retailer. */
"The serial number entered was not activated at the place of purchase. Please contact the retailer." = "The serial number entered was not activated at the place of purchase. Please contact the retailer.";

/* The serial number is invalid.\nPlease enter a valid serial number. */
"The serial number is invalid.\nPlease enter a valid serial number." = "The serial number is invalid.\nPlease enter a valid serial number.";

/* No comment provided by engineer. */
"The text selected for training was not dictated. You may change it through the Recognition window, but no training will occur." = "The text selected for training was not dictated. You may change it through the Recognition window, but no training will occur.";

/* No comment provided by engineer. */
"The transcribed text and any changes will be lost if you do not train." = "The transcribed text and any changes will be lost if you do not train.";

/* The Tutorial could not be launched */
"The Tutorial could not be launched" = "The Tutorial could not be launched";

/* The Tutorial has unexpectedly exited */
"The Tutorial has unexpectedly exited" = "The Tutorial has unexpectedly exited";

/* Informative text displayed in an alert when there is an attempt to display a duplicate word */
"The word \"%@\" already exists in the vocabulary." = "The word \"%@\" already exists in the vocabulary.";

/* Informative text displayed in an alert when there is an attempt to display a duplicate word */
"The word \"%@\" can't be added to the vocabulary." = "The word \"%@\" can't be added to the vocabulary.";

/* Duplicate alternate written form sheet message text */
"There are duplicate Alternative Written Forms for this word whose context is \"%@.\"" = "There are duplicate Alternative Written Forms for this word whose context is \"%@.\"";

/* No comment provided by engineer. */
"There is not enough room on your disk to install the needed Speech Engine Data." = "There is not enough room on your disk to install the needed Speech Engine Data.";

/* There was a network problem activating the serial number. Please try again later. */
"There was a network problem activating the serial number. Please try again later." = "There was a network problem activating the serial number. Please try again later.";

/* No comment provided by engineer. */
"This application has been modified and cannot run." = "This application has been modified and cannot run.";

/* No comment provided by engineer. */
"This data disc appears to be the wrong version." = "This data disc appears to be the wrong version.";

/* Error Messages */
"This file cannot be used until a profile is loaded." = "This file cannot be used until a profile is loaded.";

/* No comment provided by engineer. */
"This file exceeds the maximum length for transcription." = "This file exceeds the maximum length for transcription.";

/* No comment provided by engineer. */
"This file has insufficient audio for the type of training that this profile requires." = "This file has insufficient audio for the type of training that this profile requires.";

/* No comment provided by engineer. */
"This installation is flawed." = "This installation is flawed.";

/* No comment provided by engineer. */
"This is a command that must be spoken" = "This is a command that must be spoken";

/* No comment provided by engineer. */
"This is a valid License Key." = "This is a valid License Key.";

/* Uncertified microphone alert message text */
"This is an unsupported microphone." = "This is an unsupported microphone.";

/* No comment provided by engineer. */
"This is not a Nuance-approved Bluetooth microphone for Mac." = "This is not a Nuance-approved Bluetooth microphone for Mac.";

/* No comment provided by engineer. */
"This is not a valid License Key for %@." = "This is not a valid License Key for %@.";

/* No comment provided by engineer. */
"This is not a valid License Key." = "This is not a valid License Key.";

/* No comment provided by engineer. */
"This License Key has expired." = "This License Key has expired.";

/* No comment provided by engineer. */
"This License Key is for a previous version of %@." = "This License Key is for a previous version of %@.";

/* Tool tip shown for the currently active profile */
"This profile is currently active" = "This profile is currently active";

/* Tool tip shown for a profile that needs to be updated */
"This profile requires upgrading to be used" = "This profile requires upgrading to be used";

/* No comment provided by engineer. */
"This profile requires upgrading to be used." = "This profile requires upgrading to be used.";

/* No comment provided by engineer. */
"This profile's microphone is missing." = "This profile's microphone is missing.";

/* Message text in alert displayed when attempting to delete built-in vocabulary words. */
"This required word can not be deleted." = "This required word can not be deleted.";

/* No comment provided by engineer. */
"This ScriptPak could not be converted." = "This ScriptPak could not be converted.";

/* No comment provided by engineer. */
"This user profile encountered a problem." = "This user profile encountered a problem.";

/* No comment provided by engineer. */
"This user profile is from an older version of Dictate. Would you like to upgrade it? This action cannot be undone." = "This user profile is from an older version of Dictate. Would you like to upgrade it? This action cannot be undone.";

/* iWork Warning Informative Text */
"This version of iWork may freeze when... (_TMP_)" = "This version of iWork may freeze when... (_TMP_)";

/* No comment provided by engineer. */
"This will first remove the %@ in this context, any dynamic terms, and then the command context will be removed." = "This will first remove the %@ in this context, any dynamic terms, and then the command context will be removed.";

/* Informative text in alert displayed when attempting to delete a single user created vocabulary word. */
"This will permanently remove \"%@\" from the vocabulary list." = "This will permanently remove \"%@\" from the vocabulary list.";

/* No comment provided by engineer. */
"This will permanently remove \"%@\" from your audio sources list." = "This will permanently remove \"%@\" from your audio sources list.";

/* No comment provided by engineer. */
"This will permanently remove \"%@\" from your profiles list." = "This will permanently remove \"%@\" from your profiles list.";

/* Informative text in alert displayed when attempting to delete multiple user created vocabulary words. */
"This will permanently remove the following words from your word list:\n\n" = "This will permanently remove the following words from your word list:\n\n";

/* Informative text in alert displayed when attempting to reload a user to activate formatting changes. */
"This will reload the user profile which will disable correction on any previously dictated text." = "This will reload the user profile which will disable correction on any previously dictated text.";

/* Title for the Tips & Tricks window */
"Tips & Tricks" = "Tips & Tricks";

/* No comment provided by engineer. */
"To begin additional Training, Transcribe the file." = "To begin additional Training, Transcribe the file.";

/* No comment provided by engineer. */
"To begin Calibration, Transcribe the file." = "To begin Calibration, Transcribe the file.";

/* No comment provided by engineer. */
"To begin Training, Transcribe the file." = "To begin Training, Transcribe the file.";

/* Activiation Required */
"To continue using the product, activation is required. Please provide a valid serial number." = "To continue using the product, activation is required. Please provide a valid serial number.";

/* No comment provided by engineer. */
"To import commands they must be in the correct format." = "To import commands they must be in the correct format.";

/* No comment provided by engineer. */
"To run Dragon Dictate, please quit Dragon Express and relaunch Dragon Dictate." = "To run Dragon Dictate, please quit Dragon Express and relaunch Dragon Dictate.";

/* No comment provided by engineer. */
"Total Commands imported: %d" = "Total Commands imported: %d";

/* No comment provided by engineer. */
"Train" = "Train";

/* Train Pronunciation */
"Train Pronunciation" = "Train Pronunciation";

/* No comment provided by engineer. */
"Training information was found. This profile will be upgraded to work with the latest speech engine." = "Training information was found. This profile will be upgraded to work with the latest speech engine.";

/* Profile upgrade bold informational text */
"This process may take up to 10 minutes or more to complete." = "This process may take up to 10 minutes or more to complete.";

/* Training requires you to say the word %i times. */
"Training requires you to say the word %i times." = "Training requires you to say the word %i times.";

/* No comment provided by engineer. */
"Transcribe" = "Transcribe";

/* Title of the Transcribe... button */
"Transcribe..." = "Transcribe...";

/* Transcription */
"Transcription" = "Transcription";

/* No comment provided by engineer. */
"Transcription is not available until this profile has been trained." = "Transcription is not available until this profile has been trained.";

/* Title of the TranscriptionTraining window when in transcription training mode
 Transcription Training */
"Transcription Training" = "Transcription Training";

/* Transcription Training menu item title */
"Transcription Training..." = "Transcription Training...";

/* Menu-related names */
"Transcription..." = "Transcription...";

/* No comment provided by engineer. */
"Trigger Terms Export Failure" = "Trigger Terms Export Failure";

/* No comment provided by engineer. */
"Trigger Terms Import" = "Trigger Terms Import";

/* No comment provided by engineer. */
"Trigger Terms Import failed.  Imported Commands might not work as expected." = "Trigger Terms Import failed.  Imported Commands might not work as expected.";

/* No comment provided by engineer. */
"Try Command Import Anyway" = "Try Command Import Anyway";

/* No comment provided by engineer. */
"Turn mic on or off" = "Turn mic on or off";

/* No comment provided by engineer. */
"Turn mic on or off from your remote device" = "Turn mic on or off from your remote device";

/* Title of the \"Turn off \'In Use\' Indicator\" button */
"Turn off \"In Use\"" = "Turn off \"In Use\"";

/* No comment provided by engineer. */
"Turn on \"Enable access for assistive devices\" in the Universal Access System Preferences panel." = "Turn on \"Enable access for assistive devices\" in the Universal Access System Preferences panel.";

/* Twitter tweet button title */
"Tweet" = "Tweet";

/* No comment provided by engineer. */
"Twitter Authentication Error" = "Twitter Authentication Error";

/* No comment provided by engineer. */
"Twitter Info" = "Twitter Info";

/* No comment provided by engineer. */
"Typing or pasting or cutting of text has been detected. Please issue a \"Cache Document\" command to synchronize Dragon Dictate with your document." = "Typing or pasting or cutting of text has been detected. Please issue a \"Cache Document\" command to synchronize Dragon Dictate with your document.";

/* UK English Spelling segment label */
"UK" = "UK";

/* UK English Spelling segment accessibility description */
"UK English" = "UK English";

/* No comment provided by engineer. */
"Unable to create new command" = "Unable to create new command";

/* No comment provided by engineer. */
"Unable to delete built-in command" = "Unable to delete built-in command";

/* No comment provided by engineer. */
"Unable to duplicate command" = "Unable to duplicate command";

/* No comment provided by engineer. */
"Unable to handle multiple files" = "Unable to handle multiple files";

/* No comment provided by engineer. */
"Unable to launch %@" = "Unable to launch %@";

/* No comment provided by engineer. */
"Unable to perform this command" = "Unable to perform this command";

/* Transcription Strings */
"Unable to process audio files. Neither the Input nor Output folder could not be found." = "Unable to process audio files. Neither the Input nor Output folder could not be found.";

/* Transcription Strings */
"Unable to process audio files. The Input folder could not be found." = "Unable to process audio files. The Input folder could not be found.";

/* Transcription Strings */
"Unable to process audio files. The Output folder could not be found." = "Unable to process audio files. The Output folder could not be found.";

/* No comment provided by engineer. */
"Unable to save Trigger Terms.  Imported Commands might not work as expected." = "Unable to save Trigger Terms.  Imported Commands might not work as expected.";

/* Error description */
"Unimplemented Function" = "Unimplemented Function";

/* Unknown CPU Type */
"Unknown" = "Unknown";

/* Error description
   Unknown Error */
"Unknown Error" = "Unknown Error";

/* Unregistered */
"Unregistered" = "Unregistered";

/* Title of the Upgrade button in the profiles window */
"Upgrade" = "Upgrade";

/* Loading Messages */
"Upgrading older Profile, this may take a moment..." = "Upgrading older Profile, this may take a moment...";

/* US English Spelling segment label */
"US" = "US";

/* US English Spelling segment accessibility description */
"US English" = "US English";

/* No comment provided by engineer. */
"User" = "User";

/* No comment provided by engineer. */
"Version" = "Version";

/* VBA Warning Message */
"Visual Basic for Applications.framework is missing. Dictate cannot communicate with Microsoft Word without it." = "Visual Basic for Applications.framework is missing. Dictate cannot communicate with Microsoft Word without it.";

/* Voice Training menu item title */
"Voice Training" = "Voice Training";

/* Wake Up */
"Wake Up" = "Wake Up";

/* Transcription ended alert message text */
"What do you want to do next?" = "What do you want to do next?";

/* WebArea */
"WebArea" = "WebArea";

/* Window */
"Window" = "Window";

/* one word */
"word" = "word";

/* Word cannot be edited */
"Word cannot be edited" = "Word cannot be edited";

/* Word List Training Sheet */
"Word List Training Sheet" = "Word List Training Sheet";

/* many words */
"words" = "words";

/* Prompt string in the add word pane */
"Would you like to add \"%@\" to the vocabulary list?" = "Would you like to add \"%@\" to the vocabulary list?";

/* Would you like to resume the tutorial? */
"Would you like to resume the tutorial?" = "Would you like to resume the tutorial?";

/* Written: %@ */
"Written: %@" = "Written: %@";

/* unsecured facebook prefix */
"www.facebook.com" = "www.facebook.com";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You can Calibrate at any time." = "You can Calibrate at any time.";

/* No comment provided by engineer. */
"You can Train at any time." = "You can Train at any time.";

/* Transcription ended alert informative text */
"You can transcribe another audio file, edit transcription results, or go to the Profiles window to select another profile or audio source." = "You can transcribe another audio file, edit transcription results, or go to the Profiles window to select another profile or audio source.";

/* No comment provided by engineer. */
"You can Transcribe at anytime." = "You can Transcribe at anytime.";

/* No comment provided by engineer. */
"You can't undo this action." = "You can't undo this action.";

/* Incomplete Calibration Message */
"You have not completed the initial calibration portion of training. Recognition quality will not be optimal and you will be asked to train the next time you use this profile." = "You have not completed the initial calibration portion of training. Recognition quality will not be optimal and you will be asked to train the next time you use this profile.";

/* Tooltip displayed for the add a new profile button when we have reached the limit */
"You have reached the maximum number of profiles allowed in this product. Please delete at least one profile to create a new one." = "You have reached the maximum number of profiles allowed in this product. Please delete at least one profile to create a new one.";

/* No comment provided by engineer. */
"You must accept a result to perform additional Training." = "You must accept a result to perform additional Training.";

/* No comment provided by engineer. */
"You must accept a result to perform Calibration." = "You must accept a result to perform Calibration.";

/* No comment provided by engineer. */
"You must accept a result to perform Training." = "You must accept a result to perform Training.";

/* You must create a profile to use Dictate. */
"You must create a profile to use Dictate." = "You must create a profile to use Dictate.";

/* You must enter your Serial Number. */
"You must enter your Serial Number.\n" = "You must enter your Serial Number.\n";

/* No comment provided by engineer. */
"No training information was found. You will be directed to Voice Training to adapt this profile to the new speech engine.  Added vocabulary and commands will be preserved." = "No training information was found. You will be directed to Voice Training to adapt this profile to the new speech engine.  Added vocabulary and commands will be preserved.";

/* No comment provided by engineer. */
"Your address book contains too many email addresses. This feature can be re-enabled by reducing the number of addresses and visiting the Commands panel of the Preferences." = "Your address book contains too many email addresses. This feature can be re-enabled by reducing the number of addresses and visiting the Commands panel of the Preferences.";

/* No comment provided by engineer. */
"Your address book contains too many phone numbers. This feature will not be enabled." = "Your address book contains too many phone numbers. This feature will not be enabled.";

/* Command Saving Alert */
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";

/* No comment provided by engineer. */
"Menu Item Execution Failure" = "Menu Item Execution Failure";

/* Undo Action Names */
"MSUndoRedoDictation" = "Dictation";

/* Recognition Modes */
"MSModeDictation" = "Dictation";

/* Recognition Modes */
"MSModeCommand" = "Command";

/* Recognition Modes */
"MSModeSpelling" = "Spelling";

/* Recognition Modes */
"MSModeNumbers" = "Numbers";

/* Recognition Modes */
"MSModeCorrection" = "Recognition";

/* Recognition Modes */
"MSModeSetUpMyMic" = "Microphone Setup";

/* Recognition Modes */
"MSModeLearnMyVoice" = "Voice Training";

/* Recognition Modes */
"MSModeLearnMyWritingStyle" = "Vocabulary Training";

/* Recognition Modes */
"MSModePronounce" = "Pronounce";

/* Recognition Modes */
"MSModeTranscribing" = "Transcribing";

/* Recognition Modes */
"MSModeRetraining" = "Updating";

/* Recognition Modes */
"MSModeAsleep" = "Asleep";

/* Insufficient audio message text */
"There is insufficient audio available to Train." = "There is insufficient audio available to Train.";

/* Insufficient audio informative text */
"The audio file does not contain enough speech audio to perform training or the speech audio is unclear due to poor quality and/or fidelity of the recording. Please provide an audio file of recorded speech with sufficient quality and fidelity and a minimum of 90 seconds in length." = "The audio file does not contain enough speech audio to perform training or the speech audio is unclear due to poor quality and/or fidelity of the recording. Please provide an audio file of recorded speech with sufficient quality and fidelity and a minimum of 90 seconds in length.";

/* Formatted display colon */
":" = ":";

/* Language names */
"Deutsch" = "German";
"English" = "English";
"Français" = "French";
"Italiano" = "Italian";

/* French countries */
"Belgique" = "Belgium";
"Canada" = "Canada";
"France" = "France";
"Suisse" = "Switzerland";

/* German countries */
"Belgien" = "Belgium";
"Deutschland" = "Germany";
"Luxemburg" = "Luxembourg";
"Österreich" = "Austria";
"Schweiz" = "Switzerland";

/* Italian countries */
"Italia" = "Italy";
"Svizzera" = "Switzerland";

/* English spelling accents */
"American" = "American";
"American - Inland Northern" = "American - Inland Northern";
"American - Southern" = "American - Southern";
"American - Teens" = "American - Teens";
"Australian" = "Australian";
"British" = "British";
"Indian" = "Indian";
"Latino" = "Latino";
"Southeast Asian" = "Southeast Asian";

/* English regions */
"Australia" = "Australia";
"Canada" = "Canada";
"India" = "India";
"New Zealand" = "New Zealand";
"Singapore" = "Singapore";
"United Kingdom" = "United Kingdom";
"United States" = "United States";

/* Begins with menu item title */
"Begins with" = "Begins with";

/* Contains menu item title */
"Contains" = "Contains";

/* Ends with menu item title */
"Ends with" = "Ends with";

/* Accessibility More Info URL string */
"http://nuance.custhelp.com/app/answers/detail/a_id/15303" = "http://nuance.custhelp.com/app/answers/detail/a_id/15303";

/* Applescript command Variables*/
//EN only needs to be able to go from Other language to EN, EN-EN is a none issue, and EN-DE and EN-FR will be in the DE and FR strings file
//DE-EN
"varSocialMediaAktion"="varSocialNetworkingAction";//global social 123
"varSocialMediaProgramm"="varSocialNetworkingSite";//global social 120, 121, 122
"varDiktat"="varDictation";
"varNum"="varNum";//word 11
"varSuchmaschine"="varProvider";//global search 101
"varAnsicht"="varViewStyle";//Finder 101

//EN-DE
/*
"varSocialNetworkingAction"="varSocialMediaAktion";//global social 123
"varSocialNetworkingSite"="varSocialMediaProgramm";//global social 120, 121, 122
"varDictation"="varDiktat";
"varNum"="varNum";//word 11
"varProvider"="varSuchmaschine";//global search 101
"varViewStyle"="varAnsicht";//Finder 101
*/

//FR-EN
"varMettreSurReseauSocial"="varSocialNetworkingAction";//global social 123
"varReseauSocial"="varSocialNetworkingSite";//global social 120, 121, 122
"varTexte"="varDictation";
"varNum"="varNum";//word 11
"varFournisseur"="varProvider";//global search 101
"varStyleDaffichage"="varViewStyle";//Finder 101

//EN-FR
/*
"varSocialNetworkingAction"="varMettreSurReseauSocial";//global social 123
"varSocialNetworkingSite"="varReseauSocial";//global social 120, 121, 122
"varDictation"="varTexte";
"varNum"="varNum";//word 11
"varProvider"="varFournisseur";//global search 101
"varViewStyle"="varStyleDaffichage";//Finder 101
*/

/* URL for details about current RIA supported sites list */
"http://www.macspeech.com/appcast/support/RIA_Details.html" = "http://www.macspeech.com/appcast/support/RIA_Details.html";

/* Name of "Details" button in whitelist update notification */
"Details" = "Details";

/* Key for notification title: "RIANotificationTitle" for EN, "RIANotificationTitleFR" for FR, "RIANotificationTitleDE" for DE */
"RIANotificationTitle" = "RIANotificationTitle";

/* Key for notification title: "RIANotificationInformativeText" for EN, "RIANotificationInformativeTextFR" for FR, "RIANotificationInformativeTextDE" for DE */
"RIANotificationInformativeText" = "RIANotificationInformativeText";
